#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-call-hierarchy-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-2.0.0.0-It12bf9qlgkDFCr9wmRK65
key:                  hls-call-hierarchy-plugin-2.0.0.0-It12bf9qlgkDFCr9wmRK65
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  b68a49c586c132a9d407e2b75961b7a1
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-call-hierarchy-plugin-2.0.0.0

library-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-call-hierarchy-plugin-2.0.0.0

library-dirs-static:
    /usr/lib/ghc-9.4.8/site-local/hls-call-hierarchy-plugin-2.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-2.0.0.0-It12bf9qlgkDFCr9wmRK65
depends:
    aeson-2.1.2.1-38LADbNStwmEfKOReucTQy base-4.17.2.1 containers-0.6.7
    extra-1.7.16-CikHmmEQvn83rCDobzYCEG
    ghcide-2.0.0.0-JcmY1bdHqtB94QuDzkvIwl
    hiedb-0.4.3.0-9lPxBL45ttODj6N5J08mfk
    hls-plugin-api-2.0.0.0-3ttIUvZw6ihLWgKgou3EZc
    lens-5.2.3-7k2QwsHyLcVK6NgbwpIzej
    lsp-1.6.0.0-AuMestzpB9CEEjnSBJM0K4
    sqlite-simple-0.4.19.0-7hRLJkhICF88KBRe2CluFZ text-2.0.2
    unordered-containers-0.2.20-WenrpHtwHKIVom5hXYF7C

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

